PDA

View Full Version : Cannot upgrade Swype



jaskiratsingh
11-24-2010, 8:38 AM
Hi All,

I am new to Android and i am having issues upgrading swype. I have bought Galaxy3 - i5801 which comes with swype 1.5 preinstalled. I tried upgrading swype to the latest version but it doesnt upgrade.
I closed the swype process and service and tried but still didnt upgrade. It gives message "Application cannot be installed"

please help me on how to upgrade swype.

Thanks in advance

rob.boehm
11-24-2010, 3:07 PM
This is probably due to an unresolved parsing error that we're very close to fixing. If this is the case it will require another distribution from us to fix. But if you can provide us with a system log of your instillation we can confirm this. Please follow the instructions on the following link for information on how to provide us with your install logs:

http://forum.swype.com/showthread.php?994-POSTING-GUIDELINES-READ-ME-FIRST-Get-BETA-for-Android-troubleshooting-help#LOGCAT

lilaliend
09-18-2012, 6:02 AM
This is probably due to an unresolved parsing error that we're very close to fixing. If this is the case it will require another distribution from us to fix. But if you can provide us with a system log of your instillation we can confirm this. Please follow the instructions on the following link for information on how to provide us with your install logs:

http://forum.swype.com/showthread.php?994-POSTING-GUIDELINES-READ-ME-FIRST-Get-BETA-for-Android-troubleshooting-help#LOGCAT

Says invalid post